"""smash URL Configuration

The `urlpatterns` list routes URLs to views. For more information please see:
    https://docs.djangoproject.com/en/1.10/topics/http/urls/
Examples:
Function views
    1. Add an import:  from my_app import views
    2. Add a URL to urlpatterns:  url(r'^$', views.home, name='home')
Class-based views
    1. Add an import:  from other_app.views import Home
    2. Add a URL to urlpatterns:  url(r'^$', Home.as_view(), name='home')
Including another URLconf
    1. Import the include() function: from django.conf.urls import url, include
    2. Add a URL to urlpatterns:  url(r'^blog/', include('blog.urls'))
"""
from django.conf.urls import url

from web import api_views

urlpatterns = [
    url(r'^cities$', api_views.cities, name='web.api.cities'),
    url(r'^countries$', api_views.countries, name='web.api.countries'),
    url(r'^specializations$', api_views.specializations, name='web.api.specializations'),
    url(r'^units$', api_views.units, name='web.api.units'),
    url(r'^referrals$', api_views.referrals, name='web.api.referrals'),
    url(r'^appointment_types$', api_views.appointment_types, name='web.api.appointment_types'),
]
