# coding=utf-8
from __future__ import unicode_literals

import datetime

from django.contrib.auth.models import User

from flying_team import FlyingTeam
from location import Location
from room import Room
from visit import Visit
from worker import Worker
from appointment import Appointment
from appointment_type import AppointmentType
from avaibility import Avaibility
from holiday import Holiday
from item import Item
from language import Language
from subject import Subject

__author__ = 'Valentin Grouès'


def get_current_year():
    return datetime.datetime.now().year


__all__ = [FlyingTeam, Appointment, AppointmentType, Avaibility, Holiday, Item, Language, Location, Room, Subject,
           Visit, Worker]
