from django.test import TestCase

from functions import create_subject, create_appointment
from functions import create_visit
from web.models import Appointment
from web.models import Visit


class AppointmentModelTests(TestCase):
    def test_title_for_appointment_without_visit(self):
        comment = "some comment title"
        appointment = create_appointment()
        appointment.visit = None
        appointment.comment = comment
        appointment.save()

        self.assertEqual(comment, appointment.title())
